<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/***** 投稿・固定ページ一覧のタイトル幅を400pxにする *****/
function haup_admin_title_width400(){
$custom_css_pre = hau_sanitize_css("
/* HAUP Force Title Column Width 400 */
.fixed .column-title {
	width: 400px;
	max-width:50%;
}
");

//タブを除去
$custom_css_deltab = preg_replace('/\t+/', '', $custom_css_pre);
//改行を除去
$custom_css = str_replace(PHP_EOL, '', $custom_css_deltab);
//インラインでCSS出力
	wp_add_inline_style( 'haup-only-admin-style', $custom_css );

}
add_action('admin_enqueue_scripts','haup_admin_title_width400');